{
  "name": "peertube-plugin-akismet",
  "version": "0.1.2",
  "description": "Reject local comments, remote comments and registrations based on Akismet service",
  "engine": {
    "peertube": ">=4.3.0"
  },
  "keywords": [
    "peertube",
    "plugin"
  ],
  "homepage": "https://framagit.org/framasoft/peertube/official-plugins/tree/master/peertube-plugin-akismet",
  "author": "Chocobozzz",
  "bugs": "https://framagit.org/framasoft/peertube/official-plugins/issues",
  "library": "./main.js",
  "staticDirs": {},
  "css": [],
  "scripts": {
    "build": "esbuild client/common-client-plugin.js --minify --bundle --format=esm --outfile=dist/common-client-plugin.js --target=safari11"
  },
  "clientScripts": [
    {
      "script": "dist/common-client-plugin.js",
      "scopes": [
        "common"
      ]
    }
  ],
  "translations": {
    "fr-FR": "./languages/fr.json"
  },
  "dependencies": {
    "akismet-api": "^6.0.0"
  },
  "devDependencies": {
    "esbuild": "^0.23.0"
  }
}
